@charset "utf-8";
html {height:100%;}
body {position:relative; margin:0; height:100%; text-align:center;}
body,div,td {color:#000; font-family:"", Arial, Verdana, Tahoma, Helvetica, sans-serif; font-size:12px;	line-height:18px;}
p,ul,ol,dl,dd,h1,h2,h3,h4,h5,img,form,blockquote { margin:0; padding:0; border:0; list-style:none;}
textarea {font-family:Verdana, Arial, Helvetica, sans-serif;}
ul { padding:0;}
ul, x:-moz-any-link, x:only-child {	padding-left:-40px; }
* html ul {padding-left:0 }
*+html ul {padding-left:0 }
strong,.fb {font-weight:bold;}
input,select {vertical-align:middle;}
.input41 {width:41px;}
.input99 {width:91px;}
.uline {text-decoration:underline;}
.vali {border:1px solid #f00; background:url(http://pic.58.com/images/icoRedx.gif) 4px 3px no-repeat #FFFBE8; color:#f00; padding:4px 20px; zoom:1; font-size:12px; }
a {color:#03c; text-decoration:none;}
a:hover {color:#ff7f00; text-decoration:underline;}
form a {text-decoration:none;}
form  a:hover {text-decoration:none;}
.ulLink a {text-decoration:underline;}
.ulLink a:hover {text-decoration:none;}
.f14Link a {font-size:14px;}
.f14Link a:hover {font-size:14px;}
.red2Link a {color:#c00;}
.red2Link a:hover {color:#c00;}
.greyLink a:link, a.greyLink:link {color:#666;}
.greyLink a:visited, a.greyLink:visited {color:#666;}
.greyLink a:hover, a.greyLink:hover {color:#333;}
.whiteLink a {color:#fff; text-decoration:underline;}
.whiteLink a:hover {color:#fff; text-decoration:none;}
a.blackLink {color:#000; text-decoration:underline;}
a.blackLink:hover {color:#000; text-decoration:none;}
.copyright a {color:#8A8BB7;text-decoration:underline;}
.copyright a:hover {color:#8A8BB7;text-decoration:none;}
.changeCitySearch {float:left; height:20px; border:1px solid #7f9db9; padding:0 25px 0 8px; line-height:20px; font-size:13px; padding-left:4px; background:url(http://pic.58.com/images/searchDown.gif) no-repeat right; text-decoration:none; color:#000;}
a.changeCitySearch:hover {color:#000; text-decoration:none;}
.none {display:none;}
.fwl {font-weight:lighter;}
.spanDiv {display:inline;}
.pr {position:relative;}
.oh {overflow:hidden; text-overflow:ellipsis; white-space:nowrap;}
.fr {float:right;}
.fl {float:left;}
.c {clear:both;}
.cl:after {
	content: ".";
	display: block;
	position:relative;
	height: 0;
	clear: both;
	visibility: hidden;
	}
.cl { display: inline-block;}
/* Hides from IE-mac \*/
* html .cl {height: 1%;}
.cl {display: block;}
/* End hide from IE-mac */
.spacer1 {font-size:1%; line-height:1%; height:1px;}
.spacer2 {font-size:1%; line-height:1%; height:2px;}
.spacer4 {font-size:1%; line-height:1%; height:4px;}
.spacer8 { font-size:1%; line-height:1%; height:8px;}
.spacer12 {font-size:1%; line-height:1%; height:12px;}
.spacer14 {height:14px;}
.spacer16 {height:16px;}
.spacer18 {height:18px;}
.pdt0 {padding-top:0;}
.pd4 {padding:4px; padding-right:0;}
.pd6 {padding:6px;}
.pd8 {padding:8px;}
.pd12 {padding:12px;}
.pd15 {padding:15px;}
.pdt4 {padding-top:4px;}
.pdt8 {padding-top:8px;}
.pdb8 {padding-bottom:8px;}
.pdr8 {padding-right:8px;}
.pdl8 {padding-left:8px;}
.pdl24 {padding-left:24px;}
.pdl32 {padding-left:32px;}
.mt4 {margin-top:4px;}
.mt6 {margin-top:6px;}
.mt8 {margin-top:8px;}
.wid50 {width:50%;}
.wid49 {width:49%;}
.wid45 {width:45%;}
.wid40 {width:39%;}
.wid60 {width:60%;}
.wid80 {width:80%;}
.wid95 {width:95%;}
.wid100 {width:100%;}
.h25 {height:25px; line-height:25px;}
.borGrey {border:1px solid #ccc;}
.borGreyBg {background:#efefef;}
.bor1GreyTop {border-top:1px solid #ccc;}
.bor1Grey {border-bottom:1px solid #ccc;}
.bor1Grey2 {border-bottom:1px solid #f7f7f7;}
.borGreen {border:0px solid #DBF3A6;}
.borGreenBg {background:#F9FEEB;}
.borBlue {border:0px solid #DBF3A6;}
.borBlueBg {background:#F9FEEB;}
.borNone {border:0;}
.mc {margin:0 auto;}
.lh0 {line-height:0; font-size:1%;}
.lh100 {line-height:100%;}
.lh14 {line-height:14px;}
.lh16 {line-height:16px;}
.lh22 {line-height:22px;}
.lh25 {line-height:25px;}
.lh32 {line-height:32px;}
.tal {text-align:left;}
.tac {text-align:center;}
.tar {text-align:right;}
.fhei {font-family:"", Tahoma, Helvetica, sans-serif; }
.fen {font-family: Arial,Tahoma,"", Helvetica, sans-serif; }
.fRed {color:#f00;}
.fRed2 {color:#c00;}
.fOra {color:#f60;}
.fBlue {color:#03c;}
.fBlue2 {color:#039;}
.fGrey1 {color:#ccc;}
.fGrey2 {color:#999;}
.fGrey3 {color:#666;}
.fWhite {color:#fff;}
.fBlack {color:#000;}
.fGreen {color:#4EBB24;}
.f11 {font-size:11px;}
.f12 {font-size:12px;}
.f13 {font-size:13px;}
.f14 {font-size:14px;}
.f15 {font-size:15px;}
.f16 {font-size:16px;}
.f18 {font-size:18px;}
.f25 {font-size:25px;}
.mw {width:760px; margin:0 auto; text-align:left;}
/*ť*/
.butPd2 {padding-top:2px;}
.butGre {padding:3px 12px; line-height:18px; margin-right:4px; background:url(http://pic.58.com/images/butBg.gif); border-top:1px solid #f25508; border-left:1px solid #f25508; border-right:1px solid #6e1f00; border-bottom:1px solid #6e1f00; zoom:1;}
a.butGre {color:#fff; font-weight:bold; text-decoration:none;}
a.butGre:hover {color:#fff; text-decoration:underline;}
.butBlue {padding:2px 6px; margin-right:6px; background:#fdffd5; border-top:1px solid #ffed99; border-left:1px solid #ffed99; border-right:1px solid #ffc154; border:1px solid #e0d0a9; zoom:1;}
a.butBlue {color:#ff7f00; text-decoration:underline;}
a.butBlue:hover {color:#ff7f00;text-decoration:none;}
ul#uTab {width:360px;}
ul#uTab li {width:102px;height:27px;margin:0 0 0 5px;padding-left:0;background:url(http://pic.58.com/images/uTabOff.gif) no-repeat;line-height:27px;font-size:13px;text-align:center;float:left;}
ul#uTab li.uTabOn {background:url(http://pic.58.com/images/uTabOn.gif) no-repeat;text-decoration:none;color:#3E3E3E;}
a#onAera {font-weight:bold; color:#000; text-decoration:underline;}
a#onAera:hover {font-weight:bold; color:#000;text-decoration:none;}
a.but3 {background:url(http://pic.58.com/images/but3Bg.gif) repeat-x #d3eaf9; border:1px solid #aad2e8; line-height:24px;zoom:1; text-align:center; padding:0 10px;}
a.but3:hover { text-decoration:underline;}
/*ͷ*/
.uf1 {width:45px; height:45px; border:1px solid #efefef; padding:1px; text-align:center;}
.uf3 {width:98px; height:98px; border:1px solid #efefef; padding:1px; text-align:center;}
.yzm {width:140px; height:55px;	border:1px solid #ccc; background:#fff;}
/*ҳ*/
#page {padding-top:16px;}
#page strong {color:#ff6e00;padding:2px 1px;font-size:14px;}
#page a {padding:2px 1px; border:1px solid #fff; font-size:14px; text-decoration:none;}
#page a:hover {padding:2px 1px; border:1px solid #ccc;  background:#FFFFCC;	font-size:14px;	text-decoration:none;}
/**/
#winOver {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8;
	width: 100%;
	height:100%;
	background-color: #000;
	filter:alpha(opacity=40);
	-moz-opacity: 0.4;
	opacity: 0.4;
	/*display:none;*/
 }
#ab {	
	position: absolute;
	top:10%;
	left: 0;
	width: 100%;
	z-index: 90000;
	line-height: 0;
	text-align:left;
	/*display:none;*/
	}
#ab2 {
	width:450px;
	margin:5% auto;
	background:#fff;
	border:2px solid #3892cc;
	text-align:left;
	position:relative;
	}
.abHei150 {height:150px;}
.abHei200 {height:200px;}
.abHei300 {height:260px;}
.abHeiReg {height:320px; margin:10% auto;}
.obT {background:#ddeaf2; padding:4px; padding-left:14px; font-size:14px; font-weight:bold;}
.close { float:right; font-size:12px; font-weight:lighter; padding-right:8px;}
.close  a {color:#000000; text-decoration:none;}
.obC { padding:10px 20px; position:relative; z-index:10000; clear:both;}
.obBtm { height:40px; background:#f2faff; border-top:1px solid #ddeaf2; padding:6px 10px;  position:absolute; bottom:0;}
.txtAera {overflow-y:auto; font-size:13px; line-height:18px; font-family:Verdana, Arial, Helvetica, sans-serif; height:60px;}
.abIfr{width:100%; height:90%;border:0;position:absolute;filter:alpha(opacity=0);top:10%;left:-2px;visibility:inherit;	display:block;	z-index:0;}
/*ҳ-б-ͷ*/
#top {height:75px; position:relative;}
#topLogo {width:100px; height:75px;	position:absolute; top:5px;	left:0;}
#city {width:200px;	height:25px; line-height:100%; position:absolute; top:20px;	left:165px;	left:167px;	z-index:2020;}
h1.cityName,h2.cityName {font-size:20px; line-height:20px; color:#000;position:relative; left:-3px; bottom:-2px; float:left;}
span#changeCity {padding-top:8px; float:left;}
#kzLinkStyle {width:60px; height:20px; position:absolute; bottom:2px; right:0; text-align:right; z-index:10000}
#menu {width:650px; height:26px; position:absolute; left:165px;	top:49px; z-index:1;}
#menu li {width:70px; height:26px;	margin:0 2px 0 0; text-align:center; font-size:13px; float:left;}
#menu .navHome li#nav1 a,
  #menu .navInfo li#nav2 a,
    #menu .navPage li#nav3 a,
	  #menu .navBbs li#nav4 a,
	    #menu .navUser li#nav5 a
{height:23px; padding-top:5px; background:url(http://pic.58.com/images/menuOn.gif) no-repeat; font-weight:bold; color:#fff; display:block;}
#menu li.noneStyle {width:302px; background:none;}
#menu li a {height:23px; padding-top:5px; background:url(http://pic.58.com/images/menuOff.gif) no-repeat; color:#000;	text-decoration:none; display:block;}
#menu li a:hover {height:23px; padding-top:5px;	background:url(http://pic.58.com/images/menuOver.gif) no-repeat; color:#000; text-decoration:none; display:block;}
#menu2 {width:302px; height:26px; background:url(http://pic.58.com/images/menu32.gif) repeat-x; position:absolute; left:237px; top:49px; z-index:1;}
#menu2 .menu31 {width:6px; height:25px;	background:url(http://pic.58.com/images/menu31.gif) repeat-x;	position:absolute; top:0; left:0;}
#menu2 .menu33 {width:6px; height:25px;	background:url(http://pic.58.com/images/menu33.gif) repeat-x;	position:absolute; top:0; right:0;}
#menu2 .menu32 {width:290px; height:26px; line-height:26px;	position:absolute; top:0; left:6px;}
#menu2 li {width:40px; height:24px;	margin-top:2px;	font-size:13px;	float:left;	line-height:24px; text-align:center;}
#menu2 li a {color:#000; text-decoration:none;}
#menu2 li a:hover {color:#000; text-decoration:underline;}
#menu2 li.meOn {width:50px; background:url(http://pic.58.com/images/menuOn2.gif); color:#fff; font-weight:bold;}
#menu2 li.meOn a {color:#fff; text-decoration:none;}
#menu2 li.meOn a:hover {color:#fff; text-decoration:underline;}
#user {width:610px; height:15px; text-align:right; padding-top:8px; position:absolute; left:0; top:0;}
a#post {width:83px; padding-right:7px; height:30px; display:block;	background:url(http://pic.58.com/images/butPost.gif) no-repeat; text-align:right;	line-height:30px; color:#000; font-size:13px;	position:absolute; right:0;	top:8px;}
#search {height:35px; background:url(http://pic.58.com/images/seaBg.gif) repeat-x;}
#search a, #search a:hover {color:#fff; font-family:""; font-size:13px;}
#search .seaLeft {width:5px; height:35px; background:url(http://pic.58.com/images/seaLeft.gif) no-repeat;	float:left;}
#search .seaRight {width:230px; height:35px; line-height:35px; text-align:center; background:url(http://pic.58.com/images/seaRight.gif) no-repeat right; float:right; font-size:12px;}
#search .seaMid {padding-top:6px; color:#fff; float:left;}
/*5.0*/
#user {left:auto; right:0}
a#post {top:30px;}
#kzLinkStyle {display:none;}
/*ͨβ*/
.friend {line-height:20px; padding:5px 0;}
#friendlink {border-top:1px solid #ccc; padding-top:3px;margin-top:2px; margin-bottom:2px; text-align:left; height: 10px}
#friendlink a:link {
    color:#666;
	}
#friendlink a:visited {color:#666;}
#friendlink a:hover {color:#333;}

#copyright {border-top:1px solid #ccc; padding-top:5px;	margin-top:2px; text-align:center;}
/*ҳͷ*/
#cTop {height:75px; position:relative;}
#cLogo {width:150px; height:70px; position:absolute; top:5px; left:0;}
#city2 {width:140px; height:25px; line-height:100%;	position:absolute; top:40px; left:172px; z-index:2020;}
#city2 .cityName {font-size:20px; line-height:20px;	color:#000;}
#cSearch {width:300px; height:35px;	position:absolute; top:42px; left:310px;}
#cNav {width:560px;	height:25px;  position:absolute; top:8px; right:0;	text-align:right; line-height:14px;}
#topTypeHTML {display:inline; float:right; line-height:14px;}
a#cPost {width:83px; padding-right:7px;height:30px; background:url(http://pic.58.com/images/butPost.gif) no-repeat; text-align:right;	line-height:30px; display:block;font-size:13px; color:#000; position:absolute; right:0;	top:35px;}
a#cPost { background:url(http://pic.58.com/images/butPost.gif) no-repeat; }
/*ҳͨͷ*/
#top2 {	height:75px;}
#topLogo2 {height:70px; padding-top:5px;}
.pType {width:230px; height:20px;	margin-top:20px; margin-left:10px;	padding-top:18px; padding-left:10px; border-left:1px solid #ccc; font-size:18px; color:#696969;	line-height:20px; position:relative;}
.pMenu {width:300px; padding-top:8px; text-align:right; color:#ccc;}
table.postForm td {font-size:14px}
.pdLeft110 {padding-left:110px;	height:32px; zoom:1;}
.pdLeft60 {height:32px;	padding-left:59px; zoom:1;}
.pdLeft29 {height:32px;	padding-left:29px; zoom:1;}
.pdLeft21 {padding-left:21px; zoom:1;}
/*ͳһʽ*/
.cBoxR {border:1px solid #E2E2E2; padding:1px;}
.tBoxtR {height:24px; padding-right:12px; padding-left:4px; line-height:24px; color:#000; font-size:13px;}
.cBoxR li a:visited {color:#800080;}
.tBg1 {background:#f0f0f0; background:url(http://pic.58.com/images/baselBg.gif) repeat-x;}
.tBg2 {background:#f0f0f0; background:url(http://pic.58.com/images/baselBg.gif) repeat-x;}
.tBg3 {background:#f0f0f0; background:url(http://pic.58.com/images/baselBg.gif) repeat-x;	}
#bbsBox {width:200px; margin:0 auto; padding-top:2px;}
.bbsClass {width:60px; height:20px;	border:1px solid #E2E2E2; margin:4px 2px; text-align:center; line-height:20px; float:left;}
.bbsClass a {color:#174C82;	text-decoration:none;}
#admao ul li {padding:4px; background:none; line-height:18px; color:#666}
#admao ul li a {color:#03c; display:block; text-decoration:underline;}
#admao ul li a:hover {color:#03c; text-decoration:none;}

/**/
#pgSea {FLOAT: left;PADDING-TOP: 25px;padding-left: 80px;	padding-right: 5px;}
#pgSea a {text-decoration:none;font-weight: bold;color: #FF0000;}
#pgSea a:hover { text-decoration:underline;}